Index: palm/trunk/SOURCE/read_restart_data_mod.f90
===================================================================
--- palm/trunk/SOURCE/read_restart_data_mod.f90	(revision 3065)
+++ palm/trunk/SOURCE/read_restart_data_mod.f90	(revision 3182)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Rename variables for boundary flags
 ! 
 ! Former revisions:
@@ -1765,5 +1765,5 @@
                       READ ( 13 )  tmp_3dwul
                    ENDIF
-                   IF ( outflow_l )  THEN
+                   IF ( bc_radiation_l )  THEN
                       u_m_l(:,nysc-nbgp:nync+nbgp,:) =                         & 
                          tmp_3dwul(:,nysf-nbgp:nynf+nbgp,:)
@@ -1776,5 +1776,5 @@
                       READ ( 13 )  tmp_3dwun
                    ENDIF
-                   IF ( outflow_n )  THEN
+                   IF ( bc_radiation_n )  THEN
                       u_m_n(:,:,nxlc-nbgp:nxrc+nbgp) =                         & 
                          tmp_3dwun(:,:,nxlf-nbgp:nxrf+nbgp)
@@ -1787,5 +1787,5 @@
                       READ ( 13 )  tmp_3dwur
                    ENDIF
-                   IF ( outflow_r )  THEN
+                   IF ( bc_radiation_r )  THEN
                       u_m_r(:,nysc-nbgp:nync+nbgp,:) =                         & 
                          tmp_3dwur(:,nysf-nbgp:nynf+nbgp,:)
@@ -1798,5 +1798,5 @@
                       READ ( 13 )  tmp_3dwus
                    ENDIF
-                   IF ( outflow_s )  THEN
+                   IF ( bc_radiation_s )  THEN
                       u_m_s(:,:,nxlc-nbgp:nxrc+nbgp) =                         &
                          tmp_3dwus(:,:,nxlf-nbgp:nxrf+nbgp)
@@ -1830,5 +1830,5 @@
                       READ ( 13 )  tmp_3dwvl
                    ENDIF
-                   IF ( outflow_l )  THEN
+                   IF ( bc_radiation_l )  THEN
                       v_m_l(:,nysc-nbgp:nync+nbgp,:) =                         & 
                          tmp_3dwvl(:,nysf-nbgp:nynf+nbgp,:)
@@ -1841,5 +1841,5 @@
                       READ ( 13 )  tmp_3dwvn
                    ENDIF
-                   IF ( outflow_n )  THEN
+                   IF ( bc_radiation_n )  THEN
                       v_m_n(:,:,nxlc-nbgp:nxrc+nbgp) =                         &
                          tmp_3dwvn(:,:,nxlf-nbgp:nxrf+nbgp)
@@ -1852,5 +1852,5 @@
                       READ ( 13 )  tmp_3dwvr
                    ENDIF
-                   IF ( outflow_r )  THEN
+                   IF ( bc_radiation_r )  THEN
                       v_m_r(:,nysc-nbgp:nync+nbgp,:) =                         &
                          tmp_3dwvr(:,nysf-nbgp:nynf+nbgp,:)
@@ -1863,5 +1863,5 @@
                       READ ( 13 )  tmp_3dwvs
                    ENDIF
-                   IF ( outflow_s )  THEN
+                   IF ( bc_radiation_s )  THEN
                       v_m_s(:,:,nxlc-nbgp:nxrc+nbgp) =                         &
                          tmp_3dwvs(:,:,nxlf-nbgp:nxrf+nbgp)
@@ -1900,5 +1900,5 @@
                       READ ( 13 )  tmp_3dwwl
                    ENDIF
-                   IF ( outflow_l )  THEN
+                   IF ( bc_radiation_l )  THEN
                       w_m_l(:,nysc-nbgp:nync+nbgp,:) =                         & 
                          tmp_3dwwl(:,nysf-nbgp:nynf+nbgp,:)
@@ -1911,5 +1911,5 @@
                       READ ( 13 )  tmp_3dwwn
                    ENDIF
-                   IF ( outflow_n )  THEN
+                   IF ( bc_radiation_n )  THEN
                       w_m_n(:,:,nxlc-nbgp:nxrc+nbgp) =                         &
                          tmp_3dwwn(:,:,nxlf-nbgp:nxrf+nbgp)
@@ -1922,5 +1922,5 @@
                       READ ( 13 )  tmp_3dwwr
                    ENDIF
-                   IF ( outflow_r )  THEN
+                   IF ( bc_radiation_r )  THEN
                       w_m_r(:,nysc-nbgp:nync+nbgp,:) =                         & 
                          tmp_3dwwr(:,nysf-nbgp:nynf+nbgp,:)
@@ -1933,5 +1933,5 @@
                       READ ( 13 )  tmp_3dwws
                    ENDIF
-                   IF ( outflow_s )  THEN
+                   IF ( bc_radiation_s )  THEN
                       w_m_s(:,:,nxlc-nbgp:nxrc+nbgp) =                         & 
                          tmp_3dwws(:,:,nxlf-nbgp:nxrf+nbgp)
